Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002399 [JEDI VCL] 02 Installation major always 2004-12-18 15:51 2005-01-02 05:26
Reporter anonymous View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002399: Installer Error
Description When installing JVCL 3 package, the installer works fine until it stops with a fatal error trying got compile "JvInterpreterD9R.bpl". The error messages show a problem with unknown symbol "TQuickRep" and "TQRController" in "JvInterpreter_Quickrpt.pas", as well as some syntax errors in the same file.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005925)
AHUser (developer)
2004-12-19 00:43

What Delphi version do you use?
Do you have Quickreport installed. If not then you have to deactivate the Quickreport option in the JVCL.INI editor (Button on the config page) in the JVCL Installer.
(0005930)
anonymous (viewer)
2004-12-19 08:28

I use Delphi 2005 Prof.
is RAVE Report a replacement for Quickreports?
(0005935)
AHUser (developer)
2004-12-19 13:22

Yes, but Rave Report is not interface compatible to Quickreport and so you must deactivate the Quickreport support (which is not really much) in the JVCL.
(0006055)
AHUser (developer)
2005-01-02 05:26

You must deactivate the QuickReport option in the installer or the jvcl3/common/jvclXx.inc file.

- Issue History
Date Modified Username Field Change
2004-12-18 15:51 anonymous New Issue
2004-12-19 00:43 AHUser Note Added: 0005925
2004-12-19 00:43 AHUser Assigned To => AHUser
2004-12-19 00:43 AHUser Status new => feedback
2004-12-19 08:28 anonymous Note Added: 0005930
2004-12-19 13:22 AHUser Note Added: 0005935
2005-01-02 05:26 AHUser Status feedback => resolved
2005-01-02 05:26 AHUser Resolution open => fixed
2005-01-02 05:26 AHUser Note Added: 0006055


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker